<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.725999832153</MDI>
      <MDI key="STATISTICS_MEAN">7.4541115418483</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.0409998893738</MDI>
      <MDI key="STATISTICS_STDDEV">4.2883488974561</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
